<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>News on Nicola Sburlati</title>
    <link>https://sbico.codeberg.page/news/</link>
    <description>Recent content in News on Nicola Sburlati</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <copyright>Nicola</copyright>
    <lastBuildDate>Wed, 02 Apr 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://sbico.codeberg.page/news/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title> Laaroussa Quartet à Avignon</title>
      <link>https://sbico.codeberg.page/news/news-laaroussa2/</link>
      <pubDate>Wed, 02 Apr 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-laaroussa2/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/theatre/laaroussa2013&#34;&gt;Laaroussa2013&lt;/a&gt; devient &lt;a href=&#34;https://sbico.codeberg.page/theatre/laaroussaquartet&#34;&gt;Laaroussa Quartet&lt;/a&gt; sous l&amp;rsquo;invitation du &lt;a href=&#34;https://festival-avignon.com/fr/edition-2025/programmation/laaroussa-quartet-351210&#34;&gt;Festival d&amp;rsquo;Avignon 2025&lt;/a&gt;.&lt;/p&gt;&#xA;&#xA;&lt;div class=&#39;callout callout-alert&#39; style=&#39;&#39;&gt;&#xA;  &lt;div class=&#34;callout-inner&#34;&gt;&#xA;    &#xA;    🚨 &lt;u&gt;Alert&lt;/u&gt;&#xA;    &lt;br /&gt;&#xA;    La Fabrica : 4-5-6 Juillet 2025&#xA;    &#xA;    &lt;/div&gt;&#xA;&lt;/div&gt;</description>
    </item>
    <item>
      <title>Cimetière Indien sur Canal &#43;</title>
      <link>https://sbico.codeberg.page/news/news-cimetiere/</link>
      <pubDate>Sun, 30 Mar 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-cimetiere/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/posts/cimetiere&#34;&gt;Cimetière Indien&lt;/a&gt; sera diffusée sur &lt;a href=&#34;https://www.canalplus.com/series/cimetiere-indien/h/28181530_50001&#34;&gt;Canal +&lt;/a&gt; à partir du 7 Avril.&lt;/p&gt;</description>
    </item>
    <item>
      <title> Laaroussa Quartet</title>
      <link>https://sbico.codeberg.page/news/news-laroussa1/</link>
      <pubDate>Tue, 18 Feb 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-laroussa1/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/posts/laaroussa2013&#34;&gt;Laaroussa2013&lt;/a&gt; devient Laaroussa Quartet.&#xA;Selma et Sofiane Ouissi reprennent le duo de 2013 et le recomposent pour 4 interprètes.&#xA;Premier voyage à Sejnane pour préparer les nouvelles images.&lt;/p&gt;&#xA;&lt;figure&gt;&lt;img src=&#34;https://sbico.codeberg.page/images/Laaroussa_2025.jpg&#34;&gt;&lt;figcaption&gt;&#xA;      &lt;h4&gt;Sejnane&lt;/h4&gt;&#xA;    &lt;/figcaption&gt;&#xA;&lt;/figure&gt;</description>
    </item>
    <item>
      <title>L&#39;Enfant Seul à Clermont</title>
      <link>https://sbico.codeberg.page/news/news-enfant1/</link>
      <pubDate>Mon, 13 Jan 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-enfant1/</guid>
      <description>&lt;p&gt;&lt;a href=&#34;https://sbico.codeberg.page/posts/EnfantSeul&#34;&gt;L&amp;rsquo;Enfant Seul&lt;/a&gt; dede Benjamin Loniewski est selectionné en copetion national au festival du court-métrage de Clermont-Ferrand.&lt;/p&gt;&#xA;&lt;p&gt;Projections :&#xA;&#xA;&lt;div class=&#39;callout callout-alert&#39; style=&#39;&#39;&gt;&#xA;  &lt;div class=&#34;callout-inner&#34;&gt;&#xA;    &#xA;    🚨 &lt;u&gt;Alert&lt;/u&gt;&#xA;    &lt;br /&gt;&#xA;    Salle Cocteau : présentation sur scène avant la projection, le dimanche 2 février à 11h30&#xA;    &#xA;    &lt;/div&gt;&#xA;&lt;/div&gt;&#xA;&lt;/p&gt;&#xA;&#xA;&lt;div class=&#39;callout callout-alert&#39; style=&#39;&#39;&gt;&#xA;  &lt;div class=&#34;callout-inner&#34;&gt;&#xA;    &#xA;    🚨 &lt;u&gt;Alert&lt;/u&gt;&#xA;    &lt;br /&gt;&#xA;    Micro au Pathé Jaude : débat en salle avec le public après la projection, le lundi 3 février à 18h30&#xA;    &#xA;    &lt;/div&gt;&#xA;&lt;/div&gt;</description>
    </item>
    <item>
      <title> Vu Etat Limite</title>
      <link>https://sbico.codeberg.page/news/news-etatlimite2/</link>
      <pubDate>Thu, 09 Jan 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-etatlimite2/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/mrnsIirzIes?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;ça fait plaisir !&lt;/p&gt;</description>
    </item>
    <item>
      <title>Etat Limite Arte</title>
      <link>https://sbico.codeberg.page/news/news-etatlimite1/</link>
      <pubDate>Thu, 09 Jan 2025 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/news/news-etatlimite1/</guid>
      <description>&lt;p&gt;Le film est à nouveau disponible sur le site d&amp;rsquo;&lt;a href=&#34;https://www.arte.tv/fr/videos/111769-000-A/etat-limite/&#34;&gt;Arte&lt;/a&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
